/* ===   The Big Picture   =========================================== */

BODY {
   background-color: #ffffff ;
   color:            #000000 ;
   font-family:      helvetica, sans-serif;
   font-size:        12px;
}

TABLE {
   background-color: #ffffff ;
   color:            #000000 ;
   font-family:      helvetica, sans-serif;
   font-size:        12px;
}

.SDSUred {
   color: #dc0d0d ;
}

.blueBD {
   color:           #0d0ddc ;
   font-weight:	    bold    ;
}

.redBD {
   color:           #dc0d0d ;
   font-weight:     bold    ;
}

.blue {
   color:           #0d0ddc ;
}

.date {
   font-style:      italic ;
   font-weight:	    bold;
   letter-spacing:  1px;
}

.mark {
   color:           #0d0ddc ;
   font-style:      italic ;
   font-weight:	    bold;
   letter-spacing:  1px;
}

/* 
.topic {
   font-size:       11px;
   font-weight:	    bold;
   color:   	    #000080;
}
*/

UL {
   padding-left: 2em;
}

UL.mt0 {
   margin-top:   0px;
   padding-left: 0px;
}

UL.mb6 {
   margin-bottom: 6px;
}

DT {
   margin-top: 2ex;
}

DD {
   margin-top: 1ex;
}

DD LI {
   margin-top: 1ex;
}


/* ===   Specialized   =============================================== */

LI.head {
   font-weight:	    bold    ;
   list-style-type: none    ;
   margin-top:      0px     ;
   margin-bottom:   6px     ;
}

LI.semihead {
   font-weight:	    bold    ;
   list-style-type: none    ;
   margin-top:      12px     ;
   margin-bottom:   6px     ;
}

LI.empty {
   list-style-type: none    ;
   margin-top:      0px     ;
}


TD {
   vertical-align: top;
}

TD.ClassHead {
   background-color: #b0b0b0 ;
   color:            #000000 ;
   font-size:	     20px    ;
   font-weight:	     bold    ;
   text-align:       center  ;
}

TD.noclass {
   background-color: #dc0d0d ;
   color:            #ffffff ;
   font-weight:      bold    ;
}

TD.readingday {
   background-color: #760707 ;
   color:            #ffffff ;
   font-weight:      bold    ;
}

TD.test {
   background-color: #0d0ddc ;
   color:            #ffffff ;
   font-weight:      bold    ;
}

.pagehead {
   font-weight:	     bold    ;
   font-size:        larger  ;
}

.texthead {
   font-weight:	     bold    ;
}

.text {
   padding-left:     2em     ;
}

.ltalign {
   text-align:       left  ;
}

/* ===   Links    ==================================================== */

A:link    {
   color :          #dc0d0d ;
   text-decoration: none    ;
   font-weight:     bold    ;
}

A:visited {
   color :          #dc0d0d ;
   text-decoration: none    ;
   font-weight:     bold    ;
}

A:active  {
   color :          #dc0d0d ;
   text-decoration: none    ;
   font-weight:     bold    ;
}

A:hover   {
   color :          #dc0d0d ;
   text-decoration: none    ;
   font-weight:     bold    ;
}

